Subject: Re: bug#23847: 24.5; dired icon too large

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Feb 2022 12:46:18 +0100

Maxim Nikulin <[email-masked]> writes:

> I faced this bug as unrelated to HiDPI display and namely in KDE. Help
> and open folder toolbar icons have normal sizes in Gnome.
>
> I do not have a VM with latest KDE plasma and Emacs, but I had to add
> the following to my init file on Ubuntu-20.04 focal (latest long time
> support release) with Emacs-26.3:
>
>    '(icon-map-list
>      (quote
>       ((("etc/images/diropen" . "n:folder-new")
>         ("etc/images/help" . "help-contents"))
>        x-gtk-stock-map)))

Thanks.  I don't have a KDE setup here, so I can't really test easily.
Hopefully somebody else with KDE can debug this further.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no